.share__buttons {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.share__button {
    display: block;
    max-width: 120px;
}
.share__link {
    display: block;
}
a.share__link,
.share__link,
.formatBlock a.share__link,
.formatBlock .share__link {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    min-width: 143px;
    height: 40px;
    max-height: 40px;
    margin-bottom: 10px;
    text-decoration: none;
    padding: 0;
    border-radius: 4px;
    overflow: hidden;
}
.formatBlock a.share__link:hover,
.formatBlock .share__link:hover,
a.share__link:hover,
.share__link:hover,
.formatBlock a.share__link:focus,
.formatBlock .share__link:focus,
a.share__link:focus,
.share__link:focus {
    text-decoration: none;
    opacity: 1;
}
.share__img__wrap {
    color: #FFFFFF;
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.share__img__wrap_before {
    height: 100%;
    width: 30%;
    position: absolute;
    top: 0;
    left: -30%;
}

.share__link:hover .share__img__wrap,
.share__link:focus .share__img__wrap {
    display: none;
}
.share__link:hover .share__img__wrap_before,
.share__link:focus .share__img__wrap_before {
    display: flex;
    position: relative;
    left: 0;
    height: auto;
    background: transparent;
}

.share__link_facebook {
    background: #344e8a;
}
.share__link_twitter {
    background: #009ad8;
}
.share__link_linkedin {
    background: #1c487c;
}
.share__link_instagram {
    background: #334ab8;
}
.share__link_pinterest {
    background: #b8191c;
}
.share__link_reddit {
    background: #e23f1b;
}
.share__link_facebook .share__img__wrap {
    background: #3a579a;
}
.share__link_twitter .share__img__wrap {
    background: #00abf0;
}
.share__link_linkedin .share__img__wrap {
    background: #2867B2;
}
.share__link_instagram .share__img__wrap {
    background: #405DE6;
}
.share__link_pinterest .share__img__wrap {
    background: #cd1c1f;
}
.share__link_reddit .share__img__wrap {
    background: #fc461e;
}
.share__name {
    color: #ffffff;
    width: 70%;
    font-size: 14px;
    padding: 9px 10px 9px 17px;
    text-transform: capitalize;
}
.share__img,
img.share__img {
    display: block;
    width: 18px;
    height: auto;
    max-width: 18px;
}
@media (max-width: 800px){}
@media (max-width: 768px){
    .share__buttons {
        justify-content: center;
    }
    .share__link:not(:last-child) {
        margin-right: 10px;
    }
}
@media (max-width: 540px){}

.share__sidebar {
    position: fixed;
    left: 0;
    top: 30%;
    z-index: 999999;
    width: 40px;
    max-width: 50px;
    display: flex;
    flex-direction: column;
}
.share__img__wrap_short {
    padding: 11px 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.share__img__wrap_short img {
    margin: 0 auto;
}

.share__sidebar a.share__link,
.share__sidebar .share__link,
.share__sidebar .formatBlock a.share__link,
.share__sidebar .formatBlock .share__link {
    flex-direction: column;
    min-width: auto;
    margin-bottom: 0;
    border-radius: 0;
    width: 40px;
    height: 40px;
    max-height: 40px;
}
.share__sidebar a.share__link:hover,
.share__sidebar .share__link:hover,
.share__sidebar .formatBlock a.share__link:hover,
.share__sidebar .formatBlock .share__link:hover {
    width: 50px;
}
@media (max-width: 800px){
    .share__sidebar {
        display: none;
    }
}